<!DOCTYPE html>
<html lang="en">

<head>
  <title>JR1.40 Basic portfolio UI</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  <link rel="stylesheet"
    href="https://cdn.rawgit.com/tonystar/bootstrap-float-label/v3.0.1/dist/bootstrap-float-label.min.css" />

  <!-- Local css -->
  <link rel="stylesheet" href="style.css">

</head>

<body>
  <!-- Nav bar -->
  <header>
    <nav class="navbar navbar-expand-lg bg-light navbar-light fixed-top px-5">
      <a href="#" class="navbar-brand">
        <h5>Devcamp</h5>
      </a>
      <div class="collapse navbar-collapse form-inline pading-left mr-auto">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item active mr-3">
            <a class="nav-link" href="#">Home</a>
          </li>
          <li class="nav-item mr-3">
            <a class="nav-link" href="#">About</a>
          </li>
        </ul>
      </div>
    </nav>
  </header>

  <!-- Carousel -->
  <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
    <ol class="carousel-indicators">
      <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
      <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
      <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
    </ol>
    <div class="carousel-inner text-center text-white">
      <div class="carousel-item active mt-5">
        <div class="row">
          <div class="col-md-12">
            <h1>Who I am</h1>
            <p>
              Hi, my name is Devcamp and I love to write code that is efficient.
              I love innovating without reinventing the wheel!
            </p>
          </div>
        </div>
      </div>
      <div class="carousel-item mt-5">
        <h1>What I do</h1>
        <p>
          I am a front-end developer who loves writing code that works well in different environments.
        </p>
      </div>
      <div class="carousel-item mt-5">
        <h1>What I've done</h1>
        <p>
          I am just starting out as a developer, 
          but I already have a few works that I'd be happy to share. 
          Personal projects are what have kept me busy.
        </p>
      </div>
    </div>
    <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="sr-only">Next</span>
    </a>
  </div>

  <!-- Main section -->
  <div class="container-fluid mt-5 main-section">
    <div class="row">
      <div class="col-md-9 mx-auto">
        <div class="row text-center">
          <div class="col-md-4">
            <div class="font-awesome-big bg-grey rounded-circle mb-4">
              <i class="fas fa-eye fa-3x"></i>
            </div>
            <div>
              <h4>HTML & CSS</h4>
            </div>
            <div>
              <p>I slice designs in my dreams. I love turning work-of-arts into working apps.</p>
            </div>
          </div>
          <div class="col-md-4">
            <div class="font-awesome-big bg-grey rounded-circle mb-4">
              <i class="fas fa-poo-storm fa-3x"></i>
            </div>
            <div>
              <h4>JavaScript</h4>
            </div>
            <div>
              <p>Making the web come to life with Angular or React is my jam!</p>
            </div>
          </div>
          <div class="col-md-4">
            <div class="font-awesome-big bg-grey rounded-circle mb-4">
              <i class="fas fa-hdd fa-3x"></i>
            </div>
            <div>
              <h4>RESTful APIs</h4>
            </div>
            <div>
              <p>The tried-and-true way of writing back-end services for my client-side apps.</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- Footer -->
  <div class="row footer">
    <div class="col-md-10 mx-auto">
      <div class="row mt-5">
        <div class="col-md-3 ml-5 mr-auto text-white">
          <p>Get in touch</p>
        </div>
      </div>
    </div>
  </div>

</body>

</html>